Skip to Content Skip to Menu

Error when installing pkg_communitybuilder_2.8.0+build.2023.05.16.19.40.40.f3776

  • beat
  • beat
  • ONLINE
  • Posts: 8177
  • Thanks: 527
  • Karma: 352
11 months 2 weeks ago #334086 by beat
Refund done, no worries, Sorry for missing your PM!

Wishing you full success in upgrading your PHP on your site (if possible, go to a newer and security-maintained PHP (8.x) for faster site, and longer security maintenance).

Best regards

Beat - Community Builder Team Member

Before posting on forums: Read FAQ thoroughly -- Help us spend more time coding by helping others in this forum, many thanks :)
CB links: Our membership - CBSubs - Templates - Hosting - Forge - Send me a Private Message (PM) only for private/confidential info

Please Log in or Create an account to join the conversation.

Moderators: beatnantkrileon
Powered by Kunena Forum

Facebook Twitter LinkedIn